ISCSH#FEP - Feature #1799
11/15/2021 09:25 AM - yuheng xu

Status: Resolved Start date: 11/22/2021
Priority: Normal Due date: 12/03/2021
Assignee: yuheng xu % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0_web Spent time: 0.00 hour
Defect version:

Description
Subtasks:
Task # 1828: 1000000000000 00000D Resolved
Task # 1855: 0000000 000000 000OOO Resolved

History

#1 - 11/15/2021 09:25 AM - yuheng xu

- Status changed from New to In Progress

#2 - 11/22/2021 09:41 AM - yuheng xu
- % Done changed from 0 to 70

#3 - 12/06/2021 09:35 AM - yuheng xu

- Status changed from In Progress to Resolved

#4 - 12/07/2021 02:36 PM - yuheng xu
